/*
The following code is

© Andreas Amann, 2007-2011
http://andreasamann.com/

You may incorporate this code into your program(s) without restriction.
This code has been provided "AS IS" and the responsibility for its operation is yours.
You are not permitted to redistribute this code under my name after having made changes.
If you're going to redistribute the code, please make it clear that the code was descended
from my code, but that you've made changes.
*/

SF_.defs["NHL"] = {
	level1: {optgroup:" Conference", name:"Conference"},
	level2: {optgroup:" Division", name:" Division"},
	level1Standings: true
};
SF_.defs["NBA"] = {
	level1: {optgroup:" Conference", name:"Conference"},
	level2: {optgroup:" Division", name:" Division"},
	level1Standings: true
};
SF_.defs["WNBA"] = {
	level1: {optgroup:" Conference", name:"Conference"},
	level2: {},
	level1Standings: false
};
SF_.defs["NCAAB"] = {
	level1: {name:" Conference"},
	level2: {}, 
	level1Standings: false
};
SF_.defs["NFL"] = {
	level1: {},
	level2: {},
	level1Standings: false
};
SF_.defs["FBS"] = {
	level1: {name:"Conference"},
	level2: {},
	level1Standings: false
};
SF_.defs["MLB"] = {
	level1: {optgroup:" League", name:"Wild Card"},
	level2: {},
	level1Standings: true
};
SF_.defs["AAA"] = {
	level1: {},
	level2: {},
	level1Standings: false
};
SF_.defs["AAX"] = {
	level1: {},
	level2: {},
	level1Standings: false
};
SF_.defs["AFA"] = {
	level1: {},
	level2: {},
	level1Standings: false
};
SF_.defs["AFX"] = {
	level1: {},
	level2: {},
	level1Standings: false
};
SF_.defs["ASX"] = {
	level1: {},
	level2: {},
	level1Standings: false
};

SF_.leagues["Hockey"] = [
	{fullName: "NHL"}
];

SF_.leagues["Basketball"] = [
	{fullName: "NBA"},
	{league: "WNBA", fullName: "WNBA"},
	{league: "NCAAB", fullName: "March Madness", link:"mayhem/"},
	{fullName: "AP Top 25", link:"top25/"},
	{fullName: "America East", link:"AEAST/", startIndex:0, endIndex:8},
	{fullName: "ACC", link:"ACC/", startIndex:9, endIndex:20},
	{fullName: "Atlantic 10", link:"ATL10/", startIndex:21, endIndex:34},
	{fullName: "Atlantic Sun", link:"ASUN/", startIndex:35, endIndex:46},
	{fullName: "Big 12", link:"BIG12/", startIndex:47, endIndex:58},
	{fullName: "Big East", link:"BIGE/", startIndex:59, endIndex:74},
	{fullName: "Big Sky", link:"BSKY/", startIndex:75, endIndex:83},
	{fullName: "Big South", link:"BSOU/", startIndex:84, endIndex:91},
	{fullName: "Big Ten", link:"BIG10/", startIndex:92, endIndex:102},
	{fullName: "Big West", link:"BIGW/", startIndex:103, endIndex:111},
	{fullName: "Colonial Athletic", link:"COL/", startIndex:112, endIndex:123},
	{fullName: "Conference USA", link:"USA/", startIndex:124, endIndex:135},
	{fullName: "Horizon League", link:"HORIZ/", startIndex:136, endIndex:145},
	{fullName: "Independents", link:"IND/", startIndex:146, endIndex:154},
	{fullName: "Ivy League", link:"IVY/", startIndex:155, endIndex:162},
	{fullName: "MAAC", link:"MAAC/", startIndex:163, endIndex:172},
	{fullName: "MEAC", link:"MEAC/", startIndex:173, endIndex:184},
	{fullName: "Mid-American", link:"MIDAM/", startIndex:185, endIndex:196},
	{fullName: "Missouri Valley", link:"MVC/", startIndex:197, endIndex:206},
	{fullName: "Mountain West", link:"MWC/", startIndex:207, endIndex:215},
	{fullName: "Northeast", link:"NEA/", startIndex:216, endIndex:226},
	{fullName: "Ohio Valley", link:"OVC/", startIndex:227, endIndex:237},
	{fullName: "Pac 10", link:"PAC10/", startIndex:238, endIndex:247},
	{fullName: "Patriot League", link:"PAT/", startIndex:248, endIndex:255},
	{fullName: "Southeastern", link:"SEC/", startIndex:256, endIndex:267},
	{fullName: "Southern", link:"SOUTH/", startIndex:268, endIndex:278},
	{fullName: "Southland", link:"LAND/", startIndex:279, endIndex:290},
	{fullName: "Summit League", link:"SUMM/", startIndex:291, endIndex:300},
	{fullName: "Sun Belt", link:"BELT/", startIndex:301, endIndex:313},
	{fullName: "SWAC", link:"SWAC/", startIndex:314, endIndex:323},
	{fullName: "West Coast", link:"WCC/", startIndex:324, endIndex:331},
	{fullName: "Western Athletic", link:"WAC/", startIndex:332, endIndex:340}
];

SF_.leagues["Football"] = [
	{fullName: "NFL"},
	{fullName: "All Conferences", league:"FBS"},
	{fullName: "AP Top 25"},
	{fullName: "Atlantic Coast", startIndex:0, endIndex:11},
	{fullName: "Big 12", startIndex:12, endIndex:23},
	{fullName: "Big East", startIndex:24, endIndex:31},
	{fullName: "Big Ten", startIndex:32, endIndex:42},
	{fullName: "Conference USA", startIndex:43, endIndex:54},
	{fullName: "FBS Independents", startIndex:55, endIndex:57},
	{fullName: "Mid American", startIndex:58, endIndex:70},
	{fullName: "Mountain West", startIndex:71, endIndex:79},
	{fullName: "Pacific 10", startIndex:80, endIndex:89},
	{fullName: "South Eastern", startIndex:90, endIndex:101},
	{fullName: "Sun Belt", startIndex:102, endIndex:110},
	{fullName: "Western Athletic", startIndex:111, endIndex:119}
];

SF_.leagues["Baseball"] = [
	{fullName: "MLB", scoreBoardFilter: new RegExp("[AN]{2}")},
	{league: "AAA", popupName: "Triple-A", fullName: "All Leagues", scoreBoardFilter: new RegExp("INT|PCL")},
	{fullName: "International League", startIndex:0, endIndex:13, scoreBoardFilter: new RegExp("INT")},
	{fullName: "Pacific Coast League", startIndex:14, endIndex:29, scoreBoardFilter: new RegExp("PCL")},
	{league: "AAX", popupName: "Double-A", fullName: "All Leagues", scoreBoardFilter: new RegExp("EAS|SOU|TEX")},
	{fullName: "Eastern League", startIndex:0, endIndex:11, scoreBoardFilter: new RegExp("EAS")},
	{fullName: "Southern League", startIndex:12, endIndex:21, scoreBoardFilter: new RegExp("SOU")},
	{fullName: "Texas League", startIndex:22, endIndex:29, scoreBoardFilter: new RegExp("TEX")},
	{league: "AFA", popupName: "Class A - Advanced", fullName: "All Leagues", scoreBoardFilter: new RegExp("CAL|CAR|FSL")},
	{fullName: "California League", startIndex:0, endIndex:9, scoreBoardFilter: new RegExp("CAL")},
	{fullName: "Carolina League", startIndex:10, endIndex:17, scoreBoardFilter: new RegExp("CAR")},
	{fullName: "Florida State League", startIndex:18, endIndex:29, scoreBoardFilter: new RegExp("FSL")},
	{league: "AFX", popupName: "Class A", fullName: "All Leagues", scoreBoardFilter: new RegExp("MID|SAL")},
	{fullName: "Midwest League", startIndex:0, endIndex:15, scoreBoardFilter: new RegExp("MID")},
	{fullName: "South Atlantic League", startIndex:16, endIndex:29, scoreBoardFilter: new RegExp("SAL")},
	{league: "ASX", popupName: "Class A - Short Season", fullName: "All Leagues", scoreBoardFilter: new RegExp("NYP|NOR")},
	{fullName: "New York-Penn League", startIndex:0, endIndex:13, scoreBoardFilter: new RegExp("NYP")},
	{fullName: "Northwest League", startIndex:14, endIndex:21, scoreBoardFilter: new RegExp("NOR")}
];

SF_.teams["NHL"] = [
	{fullName:"New Jersey Devils", shortName:"NJ", imgName:"njd", link:"http://devils.nhl.com//", level2:"Atlantic", level1:"Eastern"},
	{fullName:"New York Islanders", shortName:"NYI", link:"http://islanders.nhl.com/"},
	{fullName:"New York Rangers", shortName:"NYR", link:"http://www.newyorkrangers.com/"},
	{fullName:"Philadelphia Flyers", shortName:"PHI", link:"http://flyers.nhl.com"},
	{fullName:"Pittsburgh Penguins", shortName:"PIT", link:"http://penguins.nhl.com"},
	{fullName:"Boston Bruins", shortName:"BOS", link:"http://bruins.nhl.com", level2:"Northeast"},
	{fullName:"Buffalo Sabres", shortName:"BUF", link:"http://sabres.nhl.com"},
	{fullName:"Montréal Canadiens", shortName:"MON", imgName:"mtl", link:"http://canadiens.nhl.com"},
	{fullName:"Ottawa Senators", shortName:"OTT", link:"http://senators.nhl.com"},
	{fullName:"Toronto Maple Leafs", shortName:"TOR", link:"http://mapleleafs.nhl.com"},
	{fullName:"Atlanta Thrashers", shortName:"ATL", link:"http://thrashers.nhl.com", level2:"Southeast"},
	{fullName:"Carolina Hurricanes", shortName:"CAR", link:"http://hurricanes.nhl.com"},
	{fullName:"Florida Panthers", shortName:"FLA", link:"http://panthers.nhl.com"},
	{fullName:"Tampa Bay Lightning", shortName:"TB", imgName:"tbl", link:"http://lightning.nhl.com"},
	{fullName:"Washington Capitals", shortName:"WAS", imgName:"wsh", link:"http://capitals.nhl.com"},
	{fullName:"Chicago Blackhawks", shortName:"CHI", link:"http://blackhawks.nhl.com", level2:"Central", level1:"Western"},
	{fullName:"Columbus Blue Jackets", shortName:"CLB", imgName:"cbj", link:"http://bluejackets.nhl.com"},
	{fullName:"Detroit Red Wings", shortName:"DET", link:"http://redwings.nhl.com"},
	{fullName:"Nashville Predators", shortName:"NSH", link:"http://predators.nhl.com"},
	{fullName:"St. Louis Blues", shortName:"STL", link:"http://blues.nhl.com"},
	{fullName:"Calgary Flames", shortName:"CGY", link:"http://flames.nhl.com", level2:"Northwest"},
	{fullName:"Colorado Avalanche", shortName:"COL", link:"http://avalanche.nhl.com"},
	{fullName:"Edmonton Oilers", shortName:"EDM", link:"http://oilers.nhl.com"},
	{fullName:"Minnesota Wild", shortName:"MIN", link:"http://wild.nhl.com"},
	{fullName:"Vancouver Canucks", shortName:"VAN", link:"http://canucks.nhl.com"},
	{fullName:"Anaheim Ducks", shortName:"ANA", link:"http://ducks.nhl.com", level2:"Pacific"},
	{fullName:"Dallas Stars", shortName:"DAL", link:"http://stars.nhl.com"},
	{fullName:"Los Angeles Kings", shortName:"LA", imgName:"lak", link:"http://kings.nhl.com"},
	{fullName:"Phoenix Coyotes", shortName:"PHO", imgName:"phx", link:"http://coyotes.nhl.com"},
	{fullName:"San Jose Sharks", shortName:"SJ", imgName:"sjs", link:"http://sharks.nhl.com"}
];

SF_.teams["NBA"] = [
	{fullName:"Boston Celtics", shortName:"BOS", level2:"Atlantic", level1:"Eastern"},
	{fullName:"New Jersey Nets", shortName:"NJN", imgName:"NJ"},
	{fullName:"New York Knicks", shortName:"NYK", imgName:"NY"},
	{fullName:"Philadelphia Sixers", shortName:"PHI"},
	{fullName:"Toronto Raptors", shortName:"TOR"},
	{fullName:"Chicago Bulls", shortName:"CHI", level2:"Central"},
	{fullName:"Cleveland Cavaliers", shortName:"CLE"},
	{fullName:"Detroit Pistons", shortName:"DET"},
	{fullName:"Indiana Pacers", shortName:"IND"},
	{fullName:"Milwaukee Bucks", shortName:"MIL"},
	{fullName:"Atlanta Hawks", shortName:"ATL", level2:"Southeast"},
	{fullName:"Charlotte Bobcats", shortName:"CHA"},
	{fullName:"Miami Heat", shortName:"MIA"},
	{fullName:"Orlando Magic", shortName:"ORL"},
	{fullName:"Washington Wizards", shortName:"WAS"},
	{fullName:"Denver Nuggets", shortName:"DEN", level2:"Northwest", level1:"Western"},
	{fullName:"Minnesota Timberwolves", shortName:"MIN"},
	{fullName:"Portland Blazers", shortName:"POR"},
	{fullName:"Oklahoma Thunder", shortName:"OKC"},
	{fullName:"Utah Jazz", shortName:"UTA"},
	{fullName:"Golden State Warriors", shortName:"GSW", imgName:"GS", level2:"Pacific"},
	{fullName:"LA Clippers", shortName:"LAC"},
	{fullName:"LA Lakers", shortName:"LAL"},
	{fullName:"Phoenix Suns", shortName:"PHX", imgName:"PHO"},
	{fullName:"Sacramento Kings", shortName:"SAC"},
	{fullName:"Dallas Mavericks", shortName:"DAL", level2:"Southwest"},
	{fullName:"Houston Rockets", shortName:"HOU"},
	{fullName:"Memphis Grizzlies", shortName:"MEM"},
	{fullName:"New Orleans Hornets", shortName:"NOH", imgName:"NO"},
	{fullName:"San Antonio Spurs", shortName:"SAS", imgName:"SA"}
];

SF_.teams["WNBA"] = [
	{fullName:"Atlanta Dream", shortName:"ATL", level2:" ", level1:"Eastern"},
	{fullName:"Chicago Sky", shortName:"CHI"},
	{fullName:"Connecticut Sun", shortName:"CON", imgName:"CT"},
	{fullName:"Detroit Shock", shortName:"DET"},
	{fullName:"Indiana Fever", shortName:"IND"},
	{fullName:"New York Liberty", shortName:"NYL", imgName:"NY"},
	{fullName:"Washington Mystics", shortName:"WAS"},
	{fullName:"Houston Comets", shortName:"HOU", level2:" ", level1:"Western"},
	{fullName:"Los Angeles Sparks", shortName:"LAS", imgName:"LA"},
	{fullName:"Minnesota Lynx", shortName:"MIN"},
	{fullName:"Phoenix Mercury", shortName:"PHO"},
	{fullName:"Sacramento Monarchs", shortName:"SAC"},
	{fullName:"San Antonio Silver Stars", shortName:"SAN", imgName:"SA", nickName:"silverstars"},
	{fullName:"Seattle Storm", shortName:"SEA", imgName:"SEA"}
];


SF_.teams["NCAAB"] = [
	{fullName:"Albany Great Danes", shortName:"ALBANY", level1:"America East", level2:" ", standingsInfo:"standings/conference/AEAST|0|8"},
	{fullName:"Binghamton Bearcats", shortName:"BING"},
	{fullName:"Boston University Terriers", shortName:"BU"},
	{fullName:"Hartford Hawks", shortName:"HARTFD"},
	{fullName:"Maine Black Bears", shortName:"ME"},
	{fullName:"Maryland-Baltimore County Retrievers", shortName:"MDBAL"},
	{fullName:"New Hampshire Wildcats", shortName:"NH"},
	{fullName:"Stony Brook Seawolves", shortName:"STONYBRK"},
	{fullName:"Vermont Catamounts", shortName:"UVM"},
	{fullName:"Boston College Eagles", shortName:"BC", level1:"ACC", level2:" ", standingsInfo:"standings/conference/ACC|0|11"},
	{fullName:"Clemson Tigers", shortName:"CLEM"},
	{fullName:"Duke Blue Devils", shortName:"DUKE"},
	{fullName:"Florida State Seminoles", shortName:"FLST"},
	{fullName:"Georgia Tech Yellow Jackets", shortName:"GATECH"},
	{fullName:"Maryland Terrapins", shortName:"MD"},
	{fullName:"Miami (Fla.) Hurricanes", shortName:"MIA"},
	{fullName:"North Carolina State Wolfpack", shortName:"NCST"},
	{fullName:"North Carolina Tar Heels", shortName:"NC"},
	{fullName:"Virginia Cavaliers", shortName:"VA"},
	{fullName:"Virginia Tech Hokies", shortName:"VATECH"},
	{fullName:"Wake Forest Demon Deacons", shortName:"WF"},
	{fullName:"Charlotte 49ers", shortName:"CHARLO", level1:"Atlantic 10", level2:" ", standingsInfo:"standings/conference/ATL10|0|13"},
	{fullName:"Dayton Flyers", shortName:"DAY"},
	{fullName:"Duquesne Dukes", shortName:"DUQ"},
	{fullName:"Fordham Rams", shortName:"FORD"},
	{fullName:"George Washington Colonials", shortName:"GEOWAS"},
	{fullName:"La Salle Explorers", shortName:"LSLE"},
	{fullName:"Massachusetts Minutemen", shortName:"MA"},
	{fullName:"Rhode Island Rams", shortName:"RI"},
	{fullName:"Richmond Spiders", shortName:"RICH"},
	{fullName:"Saint Joseph's Hawks", shortName:"STJOS"},
	{fullName:"St. Bonaventure Bonnies", shortName:"STBON"},
	{fullName:"St. Louis Billikens", shortName:"STLOU"},
	{fullName:"Temple Owls", shortName:"TEMP"},
	{fullName:"Xavier Musketeers", shortName:"XAVIER"},
	{fullName:"Belmont Bruins", shortName:"BEL", level1:"Atlantic Sun", level2:" ", standingsInfo:"standings/conference/ASUN|0|11"},
	{fullName:"Campbell Fighting Camels", shortName:"CAMP"},
	{fullName:"E. Tennessee State Buccaneers", shortName:"ETNST"},
	{fullName:"Florida Gulf Coast Eagles", shortName:"FLAGULF"},
	{fullName:"Gardner-Webb Bulldogs", shortName:"GW"},
	{fullName:"Jacksonville Dolphins", shortName:"JKVL"},
	{fullName:"Kennesaw State Owls", shortName:"KENSAW"},
	{fullName:"Lipscomb Bison", shortName:"DAVLIP"},
	{fullName:"Mercer Bears", shortName:"MERCER"},
	{fullName:"North Florida Ospreys", shortName:"NORFL"},
	{fullName:"South Carolina Upstate Spartans", shortName:"USCUP"},
	{fullName:"Stetson Hatters", shortName:"STETSN"},
	{fullName:"Baylor Bears", shortName:"BAY", level1:"Big 12", level2:" ", standingsInfo:"standings/conference/BIG12|0|11"},
	{fullName:"Colorado Buffaloes", shortName:"CO"},
	{fullName:"Iowa State Cyclones", shortName:"IAST"},
	{fullName:"Kansas Jayhawks", shortName:"KS"},
	{fullName:"Kansas State Wildcats", shortName:"KSST"},
	{fullName:"Missouri Tigers", shortName:"MO"},
	{fullName:"Nebraska Cornhuskers", shortName:"NE"},
	{fullName:"Oklahoma Sooners", shortName:"OK"},
	{fullName:"Oklahoma State Cowboys", shortName:"OKST"},
	{fullName:"Texas A&M Aggies", shortName:"TXAM"},
	{fullName:"Texas Longhorns", shortName:"TX"},
	{fullName:"Texas Tech Red Raiders", shortName:"TXTECH"},
	{fullName:"Cincinnati Bearcats", shortName:"CIN", level1:"Big East", level2:" ", standingsInfo:"standings/conference/BIGE|0|15"},
	{fullName:"Connecticut Huskies", shortName:"CT"},
	{fullName:"DePaul Blue Demons", shortName:"DEPAUL"},
	{fullName:"Georgetown Hoyas", shortName:"GTOWN"},
	{fullName:"Louisville Cardinals", shortName:"LOU"},
	{fullName:"Marquette Golden Eagles", shortName:"MARQET"},
	{fullName:"Notre Dame Fighting Irish", shortName:"ND"},
	{fullName:"Pittsburgh Panthers", shortName:"PITT"},
	{fullName:"Providence Friars", shortName:"PROV"},
	{fullName:"Rutgers Scarlet Knights", shortName:"RUT"},
	{fullName:"Seton Hall Pirates", shortName:"SETON"},
	{fullName:"South Florida Bulls", shortName:"SFL"},
	{fullName:"St. John's Red Storm", shortName:"STJNNY"},
	{fullName:"Syracuse Orange", shortName:"SYR"},
	{fullName:"Villanova Wildcats", shortName:"NOVA"},
	{fullName:"West Virginia Mountaineers", shortName:"WV"},
	{fullName:"Eastern Washington Eagles", shortName:"EWA", level1:"Big Sky", level2:" ", standingsInfo:"standings/conference/BSKY|0|8"},
	{fullName:"Idaho State Bengals", shortName:"IDST"},
	{fullName:"Montana Grizzlies", shortName:"MT"},
	{fullName:"Montana State Bobcats", shortName:"MTST"},
	{fullName:"Northern Arizona Lumberjacks", shortName:"NAZ"},
	{fullName:"Northern Colorado Bears", shortName:"NCOL"},
	{fullName:"Portland State Vikings", shortName:"PORTST"},
	{fullName:"Sacramento State Hornets", shortName:"SACST"},
	{fullName:"Weber State Wildcats", shortName:"WBRST"},
	{fullName:"Charleston Southern Buccaneers", shortName:"CHARSO", level1:"Big South", level2:" ", standingsInfo:"standings/conference/BSOU|0|7"},
	{fullName:"Coastal Carolina Chanticleers", shortName:"CSTCAR"},
	{fullName:"High Point Panthers", shortName:"HIPT"},
	{fullName:"Liberty Flames", shortName:"LIB"},
	{fullName:"NC-Asheville Bulldogs", shortName:"NCASHV"},
	{fullName:"Radford Highlanders", shortName:"RADFRD"},
	{fullName:"VMI Keydets", shortName:"VMI"},
	{fullName:"Winthrop Eagles", shortName:"WINTHR"},
	{fullName:"Illinois Fighting Illini", shortName:"IL", level1:"Big Ten", level2:" ", standingsInfo:"standings/conference/BIG10|0|10"},
	{fullName:"Indiana Hoosiers", shortName:"IN"},
	{fullName:"Iowa Hawkeyes", shortName:"IA"},
	{fullName:"Michigan State Spartans", shortName:"MIST"},
	{fullName:"Michigan Wolverines", shortName:"MI"},
	{fullName:"Minnesota Golden Gophers", shortName:"MN"},
	{fullName:"Northwestern Wildcats", shortName:"NW"},
	{fullName:"Ohio State Buckeyes", shortName:"OHST"},
	{fullName:"Penn State Nittany Lions", shortName:"PSU"},
	{fullName:"Purdue Boilermakers", shortName:"PUR"},
	{fullName:"Wisconsin Badgers", shortName:"WI"},
	{fullName:"Cal Poly Mustangs", shortName:"CPOLY", level1:"Big West", level2:" ", standingsInfo:"standings/conference/BIGW|0|8"},
	{fullName:"Cal State Fullerton Titans", shortName:"FULL"},
	{fullName:"Cal State Northridge Matadors", shortName:"CSNTH"},
	{fullName:"Long Beach State 49ers", shortName:"LBST"},
	{fullName:"Pacific Tigers", shortName:"UOP"},
	{fullName:"UC Davis Aggies", shortName:"CALDAV"},
	{fullName:"UC Irvine Anteaters", shortName:"UCI"},
	{fullName:"UC Riverside Highlanders", shortName:"CARIV"},
	{fullName:"UC Santa Barbara Gauchos", shortName:"UCSB"},
	{fullName:"Delaware Fightin' Blue Hens", shortName:"DE", level1:"Colonial Athletic", level2:" ", standingsInfo:"standings/conference/COL|0|11"},
	{fullName:"Drexel Dragons", shortName:"DREXL"},
	{fullName:"George Mason Patriots", shortName:"GEOMAS"},
	{fullName:"Georgia State Panthers", shortName:"GOEGST"},
	{fullName:"Hofstra Pride", shortName:"HOF"},
	{fullName:"James Madison Dukes", shortName:"JMAD"},
	{fullName:"NC-Wilmington Seahawks", shortName:"NCWILM"},
	{fullName:"Northeastern Huskies", shortName:"NEAST"},
	{fullName:"Old Dominion Monarchs", shortName:"OLDOM"},
	{fullName:"Towson Tigers", shortName:"TWST"},
	{fullName:"Virginia Commonwealth Rams", shortName:"VACOMM"},
	{fullName:"William & Mary Tribe", shortName:"WMMARY"},
	{fullName:"East Carolina Pirates", shortName:"ECA", level1:"Conference USA", level2:" ", standingsInfo:"standings/conference/USA|0|11"},
	{fullName:"Houston Cougars", shortName:"HOU"},
	{fullName:"Marshall Thundering Herd", shortName:"MRSHL"},
	{fullName:"Memphis Tigers", shortName:"MEM"},
	{fullName:"Rice Owls", shortName:"RICE"},
	{fullName:"Southern Methodist Mustangs", shortName:"SMU"},
	{fullName:"Southern Miss. Golden Eagles", shortName:"USM"},
	{fullName:"Texas-El Paso Miners", shortName:"TXEP"},
	{fullName:"Tulane Green Wave", shortName:"TLN"},
	{fullName:"Tulsa Golden Hurricane", shortName:"TLS"},
	{fullName:"UAB Blazers", shortName:"UAB"},
	{fullName:"UCF Knights", shortName:"UCF"},
	{fullName:"Butler Bulldogs", shortName:"BUT", level1:"Horizon League", level2:" ", standingsInfo:"standings/conference/HORIZ|0|9"},
	{fullName:"Cleveland State Vikings", shortName:"CLEVST"},
	{fullName:"Detroit Titans", shortName:"DETMER"},
	{fullName:"Illinois-Chicago Flames", shortName:"ILLCHI"},
	{fullName:"Loyola-Chicago Ramblers", shortName:"LOYCHI"},
	{fullName:"Valparaiso Crusaders", shortName:"VALPO"},
	{fullName:"Wisconsin-Green Bay Phoenix", shortName:"WISGB"},
	{fullName:"Wisconsin-Milwaukee Panthers", shortName:"WISMIL"},
	{fullName:"Wright State Raiders", shortName:"WRIGST"},
	{fullName:"Youngstown State Penguins", shortName:"YST"},
	{fullName:"Cal State Bakersfield Roadrunners", shortName:"CSBAK", level1:"Independents", level2:" ", standingsInfo:"standings/conference/IND|0|8"},
	{fullName:"Chicago State Cougars", shortName:"CHIST"},
	{fullName:"Longwood Lancers", shortName:"LONG"},
	{fullName:"North Carolina Central Eagles", shortName:"NCCEN"},
	{fullName:"New Jersey Tech Highlanders", shortName:"NJT"},
	{fullName:"Presbyterian Blue Hose", shortName:"PRESBY"},
	{fullName:"Savannah State Tigers", shortName:"SAV"},
	{fullName:"Texas-Pan American Broncs", shortName:"TEXPA"},
	{fullName:"Utah Valley State Wolverines", shortName:"UTVS"},
	{fullName:"Brown Bears", shortName:"BRO", level1:"Ivy League", level2:" ", standingsInfo:"standings/conference/IVY|0|7"},
	{fullName:"Columbia Lions", shortName:"CLMB"},
	{fullName:"Cornell Big Red", shortName:"CORN"},
	{fullName:"Dartmouth Big Green", shortName:"DART"},
	{fullName:"Harvard Crimson", shortName:"HARV"},
	{fullName:"Pennsylvania Quakers", shortName:"PA"},
	{fullName:"Princeton Tigers", shortName:"PRINCE"},
	{fullName:"Yale Bulldogs", shortName:"YALE"},
	{fullName:"Canisius Golden Griffins", shortName:"CAN", level1:"MAAC", level2:" ", standingsInfo:"standings/conference/MAAC|0|9"},
	{fullName:"Fairfield Stags", shortName:"FAIR"},
	{fullName:"Iona Gaels", shortName:"IONA"},
	{fullName:"Loyola-Maryland Greyhounds", shortName:"LOYMD"},
	{fullName:"Manhattan Jaspers", shortName:"MANH"},
	{fullName:"Marist Red Foxes", shortName:"MARIST"},
	{fullName:"Niagara Purple Eagles", shortName:"NIAG"},
	{fullName:"Rider Broncs", shortName:"RIDER"},
	{fullName:"Siena Saints", shortName:"SIE"},
	{fullName:"St. Peter's Peacocks", shortName:"STPETE"},
	{fullName:"Bethune-Cookman Wildcats", shortName:"BTHN", level1:"MEAC", level2:" ", standingsInfo:"standings/conference/MEAC|0|11"},
	{fullName:"Coppin State Eagles", shortName:"COPPST"},
	{fullName:"Delaware State Hornets", shortName:"DEST"},
	{fullName:"Florida A&M Rattlers", shortName:"FAMU"},
	{fullName:"Hampton Pirates", shortName:"HAMP"},
	{fullName:"Howard Bison", shortName:"HOW"},
	{fullName:"Maryland-Eastern Shore Hawks", shortName:"SHORE"},
	{fullName:"Morgan State Bears", shortName:"MRGNST"},
	{fullName:"Norfolk State Spartans", shortName:"NRFST"},
	{fullName:"North Carolina A&T Aggies", shortName:"NCAT"},
	{fullName:"South Carolina State Bulldogs", shortName:"SCST"},
	{fullName:"Winston Salem Rams", shortName:"WS"},
	{fullName:"Akron Zips", shortName:"AKR", level1:"Mid-American", level2:"East", standingsInfo:"standings/conference/MIDAM|0|5"},
	{fullName:"Bowling Green Falcons", shortName:"BG"},
	{fullName:"Buffalo Bulls", shortName:"BUFF"},
	{fullName:"Kent State Golden Flashes", shortName:"KENT"},
	{fullName:"Miami (Ohio) RedHawks", shortName:"MIAOH"},
	{fullName:"Ohio Bobcats", shortName:"OH"},
	{fullName:"Ball State Cardinals", shortName:"BALLST", level2:"West", standingsInfo:"standings/conference/MIDAM|6|11"},
	{fullName:"Central Michigan Chippewas", shortName:"CMI"},
	{fullName:"Eastern Michigan Eagles", shortName:"EMI"},
	{fullName:"Northern Illinois Huskies", shortName:"NIL"},
	{fullName:"Toledo Rockets", shortName:"TOL"},
	{fullName:"Western Michigan Broncos", shortName:"WMI"},
	{fullName:"Bradley Braves", shortName:"BRAD", level1:"Missouri Valley", level2:" ", standingsInfo:"standings/conference/MVC|0|9"},
	{fullName:"Creighton Bluejays", shortName:"CREIGH"},
	{fullName:"Drake Bulldogs", shortName:"DRA"},
	{fullName:"Evansville Aces", shortName:"EVAN"},
	{fullName:"Illinois State Redbirds", shortName:"ILST"},
	{fullName:"Indiana State Sycamores", shortName:"INST"},
	{fullName:"Missouri State Bears", shortName:"MOST"},
	{fullName:"Northern Iowa Panthers", shortName:"NIA"},
	{fullName:"Southern Illinois Salukis", shortName:"SIL"},
	{fullName:"Wichita State Shockers", shortName:"WICH"},
	{fullName:"Air Force Falcons", shortName:"AF", level1:"Mountain West", level2:" ", standingsInfo:"standings/conference/MWC|0|8"},
	{fullName:"Brigham Young Cougars", shortName:"BYU"},
	{fullName:"Colorado State Rams", shortName:"COST"},
	{fullName:"New Mexico Lobos", shortName:"NM"},
	{fullName:"San Diego State Aztecs", shortName:"SDGST"},
	{fullName:"TCU Horned Frogs", shortName:"TCU"},
	{fullName:"UNLV Rebels", shortName:"UNLV"},
	{fullName:"Utah Utes", shortName:"UT"},
	{fullName:"Wyoming Cowboys", shortName:"WY"},
	{fullName:"Central Connecticut State Blue Devils", shortName:"CCTST", level1:"Northeast", level2:" ", standingsInfo:"standings/conference/NEA|0|10"},
	{fullName:"Fairleigh Dickinson Knights", shortName:"FRDICK"},
	{fullName:"LIU-Brooklyn Blackbirds", shortName:"LIU"},
	{fullName:"Monmouth Hawks", shortName:"MONNJ"},
	{fullName:"Mount St. Mary's Mountaineers", shortName:"STMARY"},
	{fullName:"Quinnipiac Bobcats", shortName:"QPC"},
	{fullName:"Robert Morris Colonials", shortName:"ROB"},
	{fullName:"Sacred Heart Pioneers", shortName:"SACHRT"},
	{fullName:"St. Francis (N.Y.) Terriers", shortName:"STFRAN"},
	{fullName:"St. Francis (Pa.) Red Flash", shortName:"STFRPA"},
	{fullName:"Wagner Seahawks", shortName:"WAG"},
	{fullName:"Austin Peay Governors", shortName:"AP", level1:"Ohio Valley", level2:" ", standingsInfo:"standings/conference/OVC|0|10"},
	{fullName:"Eastern Illinois Panthers", shortName:"EIL"},
	{fullName:"Eastern Kentucky Colonels", shortName:"EKY"},
	{fullName:"Jacksonville State Gamecocks", shortName:"JAXST"},
	{fullName:"Morehead State Eagles", shortName:"MOREHDST"},
	{fullName:"Murray State Racers", shortName:"MURYST"},
	{fullName:"Samford Bulldogs", shortName:"SAMFRD"},
	{fullName:"Southeast Missouri State Redhawks", shortName:"SEMOST"},
	{fullName:"Tennessee-Martin Skyhawks", shortName:"TNMART"},
	{fullName:"Tennessee State Tigers", shortName:"TNST"},
	{fullName:"Tennessee Tech Golden Eagles", shortName:"TNTECH"},
	{fullName:"Arizona State Sun Devils", shortName:"AZST", level1:"Pac 10", level2:" ", standingsInfo:"standings/conference/PAC10|0|9"},
	{fullName:"Arizona Wildcats", shortName:"AZ"},
	{fullName:"California Golden Bears", shortName:"CA"},
	{fullName:"Oregon Ducks", shortName:"OR"},
	{fullName:"Oregon State Beavers", shortName:"ORST"},
	{fullName:"Southern California Trojans", shortName:"USC"},
	{fullName:"Stanford Cardinal", shortName:"STAN"},
	{fullName:"UCLA Bruins", shortName:"UCLA"},
	{fullName:"Washington Huskies", shortName:"WA"},
	{fullName:"Washington State Cougars", shortName:"WAST"},
	{fullName:"American Eagles", shortName:"AMER", level1:"Patriot League", level2:" ", standingsInfo:"standings/conference/PAT|0|7"},
	{fullName:"Army Black Knights", shortName:"ARMY"},
	{fullName:"Bucknell Bison", shortName:"BUCK"},
	{fullName:"Colgate Raiders", shortName:"COLG"},
	{fullName:"Holy Cross Crusaders", shortName:"HOLY"},
	{fullName:"Lafayette Leopards", shortName:"LAF"},
	{fullName:"Lehigh Mountain Hawks", shortName:"LEH"},
	{fullName:"Navy Midshipmen", shortName:"NAVY"},
	{fullName:"Florida Gators", shortName:"FL", level1:"Southeastern", level2:"East", standingsInfo:"standings/conference/SEC|0|5"},
	{fullName:"Georgia Bulldogs", shortName:"GA"},
	{fullName:"Kentucky Wildcats", shortName:"KY"},
	{fullName:"South Carolina Gamecocks", shortName:"SC"},
	{fullName:"Tennessee Volunteers", shortName:"TN"},
	{fullName:"Vanderbilt Commodores", shortName:"VANDY"},
	{fullName:"Alabama Crimson Tide", shortName:"AL", level2:"West", standingsInfo:"standings/conference/SEC|6|11"},
	{fullName:"Arkansas Razorbacks", shortName:"AR"},
	{fullName:"Auburn Tigers", shortName:"AUB"},
	{fullName:"LSU Tigers", shortName:"LSU"},
	{fullName:"Mississippi State Bulldogs", shortName:"MSST"},
	{fullName:"Mississippi Rebels", shortName:"MS"},
	{fullName:"Appalachian State Mountaineers", shortName:"APLST", level1:"Southern", level2:"North", standingsInfo:"standings/conference/SOUTH|0|4"},
	{fullName:"Chattanooga Mocs", shortName:"TNCHAT"},
	{fullName:"Elon Phoenix", shortName:"ELON"},
	{fullName:"NC-Greensboro Spartans", shortName:"NCGRN"},
	{fullName:"Western Carolina Catamounts", shortName:"WCAR"},
	{fullName:"The Citadel Bulldogs", shortName:"CIT", level2:"South", standingsInfo:"standings/conference/SOUTH|5|10"},
	{fullName:"College of Charleston Cougars", shortName:"CHARL"},
	{fullName:"Davidson Wildcats", shortName:"DAVID"},
	{fullName:"Furman Paladins", shortName:"FUR"},
	{fullName:"Georgia Southern Eagles", shortName:"GAS"},
	{fullName:"Wofford Terriers", shortName:"WOFF"},
	{fullName:"Central Arkansas Bears", shortName:"CAR", level1:"Southland", level2:"East", standingsInfo:"standings/conference/LAND|0|5"},
	{fullName:"Lamar Cardinals", shortName:"LAMAR"},
	{fullName:"McNeese State Cowboys", shortName:"MCN"},
	{fullName:"Nicholls State Colonels", shortName:"NICHST"},
	{fullName:"Northwestern State Demons", shortName:"NWST"},
	{fullName:"Southeastern Louisiana Lions", shortName:"SELOU"},
	{fullName:"Sam Houston State Bearkats", shortName:"SAMST", level2:"West", standingsInfo:"standings/conference/LAND|6|11"},
	{fullName:"Stephen F. Austin Lumberjacks", shortName:"SFA"},
	{fullName:"Texas A&M-Corpus Christi Islanders", shortName:"TXAMCORP"},
	{fullName:"Texas-Arlington Mavericks", shortName:"TXARL"},
	{fullName:"Texas-San Antonio Roadrunners", shortName:"TXSA"},
	{fullName:"Texas State-San Marcos Bobcats", shortName:"SWTXST"},
	{fullName:"Centenary Gentlemen", shortName:"CENTRY", level1:"Summit League", level2:" ", standingsInfo:"standings/conference/SUMM|0|9"},
	{fullName:"IPFW Mastodons", shortName:"IUPUFW"},
	{fullName:"IUPUI Jaguars", shortName:"INDPUR"},
	{fullName:"North Dakota State Bison", shortName:"NDS"},
	{fullName:"Oakland Golden Grizzlies", shortName:"OAK"},
	{fullName:"Oral Roberts Golden Eagles", shortName:"ORAL"},
	{fullName:"South Dakota State Jackrabbits", shortName:"SDAKST"},
	{fullName:"Southern Utah Thunderbirds", shortName:"SUT"},
	{fullName:"UMKC Kangaroos", shortName:"MOKC"},
	{fullName:"Western Illinois Leathernecks", shortName:"WIL"},
	{fullName:"Florida Atlantic Owls", shortName:"FAU", level1:"Sun Belt", level2:"East", standingsInfo:"standings/conference/BELT|0|5"},
	{fullName:"Florida International Golden Panthers", shortName:"FIU"},
	{fullName:"Middle Tennessee Blue Raiders", shortName:"MITNST"},
	{fullName:"South Alabama Jaguars", shortName:"SALAB"},
	{fullName:"Troy Trojans", shortName:"TROY"},
	{fullName:"Western Kentucky Hilltoppers", shortName:"WKTY"},
	{fullName:"Arkansas-Little Rock Trojans", shortName:"ARKLR", level2:"West", standingsInfo:"standings/conference/BELT|6|12"},
	{fullName:"Arkansas State Indians", shortName:"ARST"},
	{fullName:"Denver Pioneers", shortName:"DENVER"},
	{fullName:"Louisiana-Lafayette Ragin Cajuns", shortName:"SWLA"},
	{fullName:"Louisiana-Monroe Warhawks", shortName:"LAMON"},
	{fullName:"New Orleans Privateers", shortName:"NORL"},
	{fullName:"North Texas Mean Green", shortName:"NTX"},
	{fullName:"Alabama A&M Bulldogs", shortName:"ALAM", level1:"SWAC", level2:" ", standingsInfo:"standings/conference/SWAC|0|9"},
	{fullName:"Alabama State Hornets", shortName:"ALST"},
	{fullName:"Alcorn State Braves", shortName:"ALCST"},
	{fullName:"Arkansas-Pine Bluff Golden Lions", shortName:"ARPB"},
	{fullName:"Grambling Tigers", shortName:"GRAM"},
	{fullName:"Jackson State Tigers", shortName:"JACKST"},
	{fullName:"Mississippi Valley State Delta Devils", shortName:"MSVALST"},
	{fullName:"Prairie View A&M Panthers", shortName:"PRARIE"},
	{fullName:"Southern Jaguars", shortName:"SO"},
	{fullName:"Texas Southern Tigers", shortName:"TXSO"},
	{fullName:"Gonzaga Bulldogs", shortName:"GONZAG", level1:"West Coast", level2:" ", standingsInfo:"standings/conference/WCC|0|7"},
	{fullName:"Loyola-Marymount Lions", shortName:"LOYMRY"},
	{fullName:"Pepperdine Waves", shortName:"PEPPER"},
	{fullName:"Portland Pilots", shortName:"PORT"},
	{fullName:"San Diego Toreros", shortName:"SDG"},
	{fullName:"San Francisco Dons", shortName:"USF"},
	{fullName:"Santa Clara Broncos", shortName:"SNCLRA"},
	{fullName:"St. Mary's Gaels", shortName:"MARYCA"},
	{fullName:"Boise State Broncos", shortName:"BST", level1:"Western Athletic", level2:" ", standingsInfo:"standings/conference/WAC|0|8"},
	{fullName:"Fresno State Bulldogs", shortName:"FRE"},
	{fullName:"Hawaii Warriors", shortName:"HI"},
	{fullName:"Idaho Vandals", shortName:"ID"},
	{fullName:"Louisiana Tech Bulldogs", shortName:"LATECH"},
	{fullName:"Nevada Wolf Pack", shortName:"NV"},
	{fullName:"New Mexico State Aggies", shortName:"NMST"},
	{fullName:"San Jose State Spartans", shortName:"SJST"},
	{fullName:"Utah State Aggies", shortName:"UTST"}
];

SF_.teams["MLB"] = [
	{fullName:"Baltimore Orioles", shortName:"bal", level1:"American", level2:"East"},
	{fullName:"Boston Red Sox", shortName:"bos"},
	{fullName:"New York Yankees", shortName:"nyy"},
	{fullName:"Tampa Bay Rays", shortName:"tb"},
	{fullName:"Toronto Blue Jays", shortName:"tor"},
	{fullName:"Chicago White Sox", shortName:"cws", level2:"Central"},
	{fullName:"Cleveland Indians", shortName:"cle"},
	{fullName:"Detroit Tigers", shortName:"det"},
	{fullName:"Kansas City Royals", shortName:"kc"},
	{fullName:"Minnesota Twins", shortName:"min"},
	{fullName:"Los Angeles Angels", shortName:"laa", imgName:"ana", level2:"West"},
	{fullName:"Oakland Athletics", shortName:"oak"},
	{fullName:"Seattle Mariners", shortName:"sea"},
	{fullName:"Texas Rangers", shortName:"tex"},
	{fullName:"Atlanta Braves", shortName:"atl", level1:"National", level2:"East"},
	{fullName:"Florida Marlins", shortName:"fla"},
	{fullName:"New York Mets", shortName:"nym"},
	{fullName:"Philadelphia Phillies", shortName:"phi"},
	{fullName:"Washington Nationals", shortName:"wsh", imgName:"was"},
	{fullName:"Chicago Cubs", shortName:"chc", level2:"Central"},
	{fullName:"Cincinnati Reds", shortName:"cin"},
	{fullName:"Houston Astros", shortName:"hou"},
	{fullName:"Milwaukee Brewers", shortName:"mil"},
	{fullName:"Pittsburgh Pirates", shortName:"pit"},
	{fullName:"St. Louis Cardinals", shortName:"stl"},
	{fullName:"Arizona Diamondbacks", shortName:"ari", level2:"West"},
	{fullName:"Colorado Rockies", shortName:"col"},
	{fullName:"Los Angeles Dodgers", shortName:"lad", imgName:"la"},
	{fullName:"San Diego Padres", shortName:"sd"},
	{fullName:"San Francisco Giants", shortName:"sf"}
];

SF_.teams["AAA"] = [
	{fullName:"Buffalo Bisons", imgName:"422", level1:"International League", level2:"North", standingsInfo:"l117|0|5"},
	{fullName:"Lehigh Valley IronPigs", imgName:"1410"},
	{fullName:"Pawtucket Red Sox", imgName:"533"},
	{fullName:"Rochester Red Wings", imgName:"534"},
	{fullName:"Scranton/Wilke-Barre Chiefs", imgName:"531"},
	{fullName:"Syracuse Chiefs", imgName:"552"},
	{fullName:"Charlotte Knights", imgName:"494", level2:"South", standingsInfo:"l117|6|9"},
	{fullName:"Durham Bulls", imgName:"234"},
	{fullName:"Norfolk Tides", imgName:"568"},
	{fullName:"Gwinnett Braves", imgName:"431"},
	{fullName:"Columbus Clippers", imgName:"445", level2:"West", standingsInfo:"l117|10|13"},
	{fullName:"Indianapolis Indians", imgName:"484"},
	{fullName:"Lousville Bats", imgName:"416"},
	{fullName:"Toledo Mud Hens", imgName:"512"},
	{fullName:"Iowa Cubs", imgName:"451", level1:"Pacific Coast League", level2:"American North", standingsInfo:"l112|0|3"},
	{fullName:"Memphis Redbirds", imgName:"235"},
	{fullName:"Nashville Sounds", imgName:"556"},
	{fullName:"Omaha Royals", imgName:"541"},
	{fullName:"Albuquerque Isotopes", imgName:"342", level2:"American South", standingsInfo:"l112|4|7"},
	{fullName:"New Orleans Zephyrs", imgName:"588"},
	{fullName:"Oklahoma RedHawks", imgName:"238"},
	{fullName:"Round Rock Express", imgName:"102"},
	{fullName:"Colorado Springs Sky Sox", imgName:"551", level2:"Pacific North", standingsInfo:"l112|8|11"},
	{fullName:"Portland Beavers", imgName:"248"},
	{fullName:"Salt Lake Bees", imgName:"561"},
	{fullName:"Tacoma Rainiers", imgName:"529"},
	{fullName:"Fresno Grizzlies", imgName:"259", level2:"Pacific South", standingsInfo:"l112|12|15"},
	{fullName:"Las Vegas 51s", imgName:"400"},
	{fullName:"Sacramento River Cats", imgName:"105"},
	{fullName:"Reno Aces", imgName:"2310"}
];

SF_.teams["AAX"] = [
	{fullName:"Binghamton Mets", imgName:"505", level1:"Eastern League", level2:"Northern", standingsInfo:"l113|0|5"},
	{fullName:"New Britain Rock Cats", imgName:"538"},
	{fullName:"New Hampshire Fisher Cats", imgName:"463"},
	{fullName:"Portland Sea Dogs", imgName:"546"},
	{fullName:"Reading Phillies", imgName:"522"},
	{fullName:"Trenton Thunder", imgName:"567"},
	{fullName:"Akron Aeros", imgName:"402", level2:"Southern", standingsInfo:"l113|6|11"},
	{fullName:"Altoona Curve", imgName:"452"},
	{fullName:"Bowie Baysox", imgName:"418"},
	{fullName:"Erie SeaWolves", imgName:"106"},
	{fullName:"Harrisburg Senators", imgName:"547"},
	{fullName:"Richmond Flying Squirrels", imgName:"3410"},
	{fullName:"Carolina Mudcats", imgName:"249", level1:"Southern League", level2:"North", standingsInfo:"l111|0|4"},
	{fullName:"Chattanooga Lookouts", imgName:"498"},
	{fullName:"Huntsville Stars", imgName:"559"},
	{fullName:"Tennessee Smokies", imgName:"553"},
	{fullName:"West Tenn Diamond Jaxx", imgName:"104"},
	{fullName:"Birmingham Barons", imgName:"247", level2:"South", standingsInfo:"l111|5|9"},
	{fullName:"Jacksonville Suns", imgName:"564"},
	{fullName:"Mississippi Braves", imgName:"430"},
	{fullName:"Mobile BayBears", imgName:"417"},
	{fullName:"Montgomery Biscuits", imgName:"421"},
	{fullName:"Arkansas Travelers", imgName:"574", level1:"Texas League", level2:"North", standingsInfo:"l109|0|3"},
	{fullName:"Springfield Cardinals", imgName:"440"},
	{fullName:"Tulsa Drillers", imgName:"260"},
	{fullName:"NW Arkansas Naturals", imgName:"1350"},
	{fullName:"Corpus Christi Hooks", imgName:"482", level2:"South", standingsInfo:"l109|4|7"},
	{fullName:"Frisco RoughRiders", imgName:"540"},
	{fullName:"Midland RockHounds", imgName:"237"},
	{fullName:"San Antonio Missions", imgName:"510"}
];

SF_.teams["AFA"] = [
	{fullName:"Bakersfield Blaze", imgName:"423", level1:"California League", level2:"North", standingsInfo:"l110|0|4"},
	{fullName:"Modesto Nuts", imgName:"515"},
	{fullName:"San Jose Giants", imgName:"476"},
	{fullName:"Stockton Ports", imgName:"524"},
	{fullName:"Visalia Oaks", imgName:"516"},
	{fullName:"High Desert Mavericks", imgName:"504", level2:"South", standingsInfo:"l110|5|9"},
	{fullName:"Inland Empire 66ers", imgName:"401"},
	{fullName:"Lake Elsinore Storm", imgName:"103"},
	{fullName:"Lancaster JetHawks", imgName:"491"},
	{fullName:"Rancho Cucamonga Quakes", imgName:"526"},
	{fullName:"Frederick Keys", imgName:"493", level1:"Carolina League", level2:"Northern", standingsInfo:"l122|0|3"},
	{fullName:"Lynchburg Hillcats", imgName:"481"},
	{fullName:"Potomac Nationals", imgName:"436"},
	{fullName:"Wilmington Blue Rocks", imgName:"426"},
	{fullName:"Kinston Indians", imgName:"485", level2:"Southern", standingsInfo:"l122|4|7"},
	{fullName:"Myrtle Beach Pelicans", imgName:"521"},
	{fullName:"Salem Avalanche", imgName:"414"},
	{fullName:"Winston-Salem Warthogs", imgName:"580"},
	{fullName:"Brevard County Manatees", imgName:"503", level1:"Florida State League", level2:"North", standingsInfo:"l123|0|5"},
	{fullName:"Clearwater Threshers", imgName:"566"},
	{fullName:"Daytona Cubs", imgName:"450"},
	{fullName:"Dunedin Blue Jays", imgName:"424"},
	{fullName:"Lakeland Flying Tigers", imgName:"570"},
	{fullName:"Tampa Yankees", imgName:"587"},
	{fullName:"Bradenton Marauders", imgName:"535", level2:"South", standingsInfo:"l123|6|11"},
	{fullName:"Charlotte Stone Crabs", imgName:"2730"},
	{fullName:"Fort Myers Miracle", imgName:"509"},
	{fullName:"Jupiter Hammerheads", imgName:"479"},
	{fullName:"Palm Beach Cardinals", imgName:"279"},
	{fullName:"St. Lucie Mets", imgName:"507"},
];

SF_.teams["AFX"] = [
	{fullName:"Bowling Green Hot Rods", imgName:"2498", level1:"Midwest League", level2:"Eastern", standingsInfo:"l118|0|7"},
	{fullName:"Dayton Dragons", imgName:"459"},
	{fullName:"Fort Wayne Wizards", imgName:"584"},
	{fullName:"Great Lakes Loons", imgName:"456"},
	{fullName:"Lake County Captains", imgName:"437"},
	{fullName:"Lansing Lugnuts", imgName:"499"},
	{fullName:"South Bend Silver Hawks", imgName:"550"},
	{fullName:"West Michigan Whitecaps", imgName:"582"},
	{fullName:"Beloit Snappers", imgName:"554", level2:"Western", standingsInfo:"l118|8|15"},
	{fullName:"Burlington Bees", imgName:"420"},
	{fullName:"Cedar Rapids Kernels", imgName:"492"},
	{fullName:"Clinton LumberKings", imgName:"500"},
	{fullName:"Kane County Cougars", imgName:"446"},
	{fullName:"Peoria Chiefs", imgName:"443"},
	{fullName:"Swing of the Quad Cities", imgName:"565"},
	{fullName:"Wisconsin Timber Rattlers", imgName:"572"},
	{fullName:"Delmarva Shorebirds", imgName:"548", level1:"South Atlantic League", level2:"Northern", standingsInfo:"l116|0|6"},
	{fullName:"Greensboro Grasshoppers", imgName:"477"},
	{fullName:"Hagerstown Suns", imgName:"563"},
	{fullName:"Hickory Crawdads", imgName:"448"},
	{fullName:"Kannapolis Intimidators", imgName:"487"},
	{fullName:"Lakewood BlueClaws", imgName:"427"},
	{fullName:"West Virginia Power", imgName:"525"},
	{fullName:"Augusta GreenJackets", imgName:"478", level2:"Southern", standingsInfo:"l116|7|13"},
	{fullName:"Asheville Tourists", imgName:"573"},
	{fullName:"Charleston RiverDogs", imgName:"233"},
	{fullName:"Greenville Drive", imgName:"428"},
	{fullName:"Lexington Legends", imgName:"495"},
	{fullName:"Rome Braves", imgName:"432"},
	{fullName:"Savannah Sand Gnats", imgName:"543"}
];

SF_.teams["ASX"] = [
	{fullName:"Aberdeen IronBirds", imgName:"488", level1:"New York-Penn League", level2:"McNamara", standingsInfo:"l127|0|3"},
	{fullName:"Brooklyn Cyclones", imgName:"453"},
	{fullName:"Hudson Valley Renegades", imgName:"537"},
	{fullName:"Staten Island Yankees", imgName:"586"},
	{fullName:"Auburn Doubledays", imgName:"458", level2:"Pinckney", standingsInfo:"l127|4|9"},
	{fullName:"Batavia Muckdogs", imgName:"511"},
	{fullName:"Jamestown Jammers", imgName:"489"},
	{fullName:"Mahoning Valley Scrappers", imgName:"545"},
	{fullName:"State College Spikes", imgName:"1174"},
	{fullName:"Williamsport Crosscutters", imgName:"449"},
	{fullName:"Lowell Spinners", imgName:"558", level2:"Stedler", standingsInfo:"l127|10|13"},
	{fullName:"Oneonta Tigers", imgName:"571"},
	{fullName:"Tri-City ValleyCats", imgName:"577"},
	{fullName:"Vermont Lake Monsters", imgName:"462"},
	{fullName:"Boise Hawks", imgName:"480", level1:"Northwest League", level2:"East", standingsInfo:"l126|0|3"},
	{fullName:"Spokane Indians", imgName:"486"},
	{fullName:"Tri-City Dust Devils", imgName:"460"},
	{fullName:"Yakima Bears", imgName:"419"},
	{fullName:"Eugene Emeralds", imgName:"461", level2:"West", standingsInfo:"l126|4|7"},
	{fullName:"Everett AquaSox", imgName:"403"},
	{fullName:"Salem-Keizer Volcanoes", imgName:"578"},
	{fullName:"Vancouver Canadians", imgName:"435"}
];

SF_.teams["NFL"] = [
	{fullName:"Buffalo Bills", shortName:"BUF", link:"http://www.buffalobills.com/", level1:"AFC", level2:"East"},
	{fullName:"Miami Dolphins", shortName:"MIA", link:"http://www.miamidolphins.com/"},
	{fullName:"New England Patriots", shortName:"NE", link:"http://www.patriots.com/"},
	{fullName:"New York Jets", shortName:"NYJ", link:"http://www.newyorkjets.com/"},
	{fullName:"Baltimore Ravens", shortName:"BAL", link:"http://www.baltimoreravens.com/", level2:"North"},
	{fullName:"Cincinnati Bengals", shortName:"CIN", link:"http://www.bengals.com/"},
	{fullName:"Cleveland Browns", shortName:"CLE", link:"http://www.clevelandbrowns.com/"},
	{fullName:"Pittsburgh Steelers", shortName:"PIT", link:"http://www.steelers.com/"},
	{fullName:"Indianapolis Colts", shortName:"IND", link:"http://www.colts.com/", level2:"South"},
	{fullName:"Jacksonville Jaguars", shortName:"JAC", link:"http://www.jaguars.com/"},
	{fullName:"Houston Texans", shortName:"HOU", link:"http://www.houstontexans.com/"},
	{fullName:"Tennessee Titans", shortName:"TEN", link:"http://www.titansonline.com/"},
	{fullName:"Denver Broncos", shortName:"DEN", link:"http://www.denverbroncos.com/", level2:"West"},
	{fullName:"Kansas City Chiefs", shortName:"KC", link:"http://www.kcchiefs.com/"},
	{fullName:"Oakland Raiders", shortName:"OAK", link:"http://www.raiders.com/"},
	{fullName:"San Diego Chargers", shortName:"SD", link:"http://www.chargers.com/"},
	{fullName:"Dallas Cowboys", shortName:"DAL", link:"http://www.dallascowboys.com/", level1:"NFC", level2:"East"},
	{fullName:"New York Giants", shortName:"NYG", link:"http://www.giants.com/"},
	{fullName:"Philadelphia Eagles", shortName:"PHI", link:"http://www.philadelphiaeagles.com/"},
	{fullName:"Washington Redskins", shortName:"WAS", link:"http://www.redskins.com/"},
	{fullName:"Chicago Bears", shortName:"CHI", link:"http://www.chicagobears.com/", level2:"North"},
	{fullName:"Detroit Lions", shortName:"DET", link:"http://www.detroitlions.com/"},
	{fullName:"Green Bay Packers", shortName:"GB", link:"http://www.packers.com/"},
	{fullName:"Minnesota Vikings", shortName:"MIN", link:"http://www.vikings.com/"},
	{fullName:"Atlanta Falcons", shortName:"ATL", link:"http://www.atlantafalcons.com/", level2:"South"},
	{fullName:"Carolina Panthers", shortName:"CAR", link:"http://www.panthers.com/"},
	{fullName:"New Orleans Saints", shortName:"NO", link:"http://www.neworleanssaints.com/"},
	{fullName:"Tampa Bay Buccaneers", shortName:"TB", link:"http://www.buccaneers.com/"},
	{fullName:"Arizona Cardinals", shortName:"ARI", link:"http://www.azcardinals.com/", level2:"West"},
	{fullName:"San Francisco 49ers", shortName:"SF", link:"http://www.sf49ers.com/"},
	{fullName:"Seattle Seahawks", shortName:"SEA", link:"http://www.seahawks.com/"},
	{fullName:"St. Louis Rams", shortName:"STL", link:"http://www.stlouisrams.com/"}
];

SF_.teams["FBS"] = [
	{fullName:"Boston College Eagles", shortName:"BC", level1:"Atlantic Coast", level2:"Atlantic", standingsInfo:"standings/conference/FBS/ACC|0|5"},
	{fullName:"Clemson Tigers", shortName:"CLEM"},
	{fullName:"Florida State Seminoles", shortName:"FLST"},
	{fullName:"Maryland Terrapins", shortName:"MD"},
	{fullName:"North Carolina State Wolfpack", shortName:"NCST"},
	{fullName:"Wake Forest Demon Deacons", shortName:"WF"},
	{fullName:"Duke Blue Devils", shortName:"DUKE", level2:"Coastal", standingsInfo:"standings/conference/FBS/ACC|6|11"},
	{fullName:"Georgia Tech Yellow Jackets", shortName:"GATECH"},
	{fullName:"Miami (Florida) Hurricanes", shortName:"MIA"},
	{fullName:"North Carolina Tar Heels", shortName:"NC"},
	{fullName:"Virginia Cavaliers", shortName:"VA"},
	{fullName:"Virginia Tech Hokies", shortName:"VATECH"},
	{fullName:"Colorado Buffaloes", shortName:"CO", level1:"Big 12", level2:"North", standingsInfo:"standings/conference/FBS/BIG12|0|5"},
	{fullName:"Iowa State Cyclones", shortName:"IAST"},
	{fullName:"Kansas Jayhawks", shortName:"KS"},
	{fullName:"Kansas State Wildcats", shortName:"KSST"},
	{fullName:"Missouri Tigers", shortName:"MO"},
	{fullName:"Nebraska Cornhuskers", shortName:"NE"},
	{fullName:"Baylor Bears", shortName:"BAY", level2:"South", standingsInfo:"standings/conference/FBS/BIG12|6|11"},
	{fullName:"Oklahoma Sooners", shortName:"OK"},
	{fullName:"Oklahoma State Cowboys", shortName:"OKST"},
	{fullName:"Texas Longhorns", shortName:"TX"},
	{fullName:"Texas A&M Aggies", shortName:"TXAM"},
	{fullName:"Texas Tech Red Raiders", shortName:"TXTECH"},
	{fullName:"Cincinnati Bearcats", shortName:"CIN", level1:"Big East", level2:" ", standingsInfo:"standings/conference/FBS/BIGE|0|7"},
	{fullName:"Connecticut Huskies", shortName:"CT"},
	{fullName:"Louisville Cardinals", shortName:"LOU"},
	{fullName:"Pittsburgh Panthers", shortName:"PITT"},
	{fullName:"Rutgers Scarlet Knights", shortName:"RUT"},
	{fullName:"South Florida Bulls", shortName:"SFL"},
	{fullName:"Syracuse Orange", shortName:"SYR"},
	{fullName:"West Virginia Mountaineers", shortName:"WV"},
	{fullName:"Illinois Fighting Illini", shortName:"IL", level1:"Big Ten", level2:" ", standingsInfo:"standings/conference/FBS/BIG10|0|10"},
	{fullName:"Indiana Hoosiers", shortName:"IN"},
	{fullName:"Iowa Hawkeyes", shortName:"IA"},
	{fullName:"Michigan Wolverines", shortName:"MI"},
	{fullName:"Michigan State Spartans", shortName:"MIST"},
	{fullName:"Minnesota Golden Gophers", shortName:"MN"},
	{fullName:"Northwestern Wildcats", shortName:"NW"},
	{fullName:"Ohio State Buckeyes", shortName:"OHST"},
	{fullName:"Penn State Nittany Lions", shortName:"PSU"},
	{fullName:"Purdue Boilermakers", shortName:"PUR"},
	{fullName:"Wisconsin Badgers", shortName:"WI"},
	{fullName:"Central Florida Knights", shortName:"UCF", level1:"Conference USA", level2:"East", standingsInfo:"standings/conference/FBS/USA|0|5"},
	{fullName:"East Carolina Pirates", shortName:"ECA"},
	{fullName:"Marshall Thundering Herd", shortName:"MRSHL"},
	{fullName:"Memphis Tigers", shortName:"MEM"},
	{fullName:"Southern Mississippi Golden Eagles", shortName:"USM"},
	{fullName:"UAB Blazers", shortName:"UAB"},
	{fullName:"Houston Cougars", shortName:"HOU", level2:"West", standingsInfo:"standings/conference/FBS/USA|6|11"},
	{fullName:"Rice Owls", shortName:"RICE"},
	{fullName:"Southern Methodist Mustangs", shortName:"SMU"},
	{fullName:"Texas El-Paso Miners", shortName:"TXEP"},
	{fullName:"Tulane Green Wave", shortName:"TLN"},
	{fullName:"Tulsa Golden Hurricane", shortName:"TLS"},
	{fullName:"Army Black Knights", shortName:"ARMY", level1:"FBS Independents", level2:" ", standingsInfo:"standings/conference/FBS/IA|0|2"},
	{fullName:"Navy Midshipmen", shortName:"NAVY"},
	{fullName:"Notre Dame Fighting Irish", shortName:"ND"},
	{fullName:"Akron Zips", shortName:"AKR", level1:"Mid American", level2:"East", standingsInfo:"standings/conference/FBS/MAC|0|6"},
	{fullName:"Bowling Green Falcons", shortName:"BG"},
	{fullName:"Buffalo Bulls", shortName:"BUFF"},
	{fullName:"Kent State Golden Flashes", shortName:"KENTST"},
	{fullName:"Miami (Ohio) RedHawks", shortName:"MIAOH"},
	{fullName:"Ohio Bobcats", shortName:"OH"},
	{fullName:"Temple Owls", shortName:"TEMP"},
	{fullName:"Ball State Cardinals", shortName:"BALLST", level2:"West", standingsInfo:"standings/conference/FBS/MAC|7|12"},
	{fullName:"Central Michigan Chippewas", shortName:"CMI"},
	{fullName:"Eastern Michigan Eagles", shortName:"EMI"},
	{fullName:"Northern Illinois Huskies", shortName:"NIL"},
	{fullName:"Toledo Rockets", shortName:"TOL"},
	{fullName:"Western Michigan Broncos", shortName:"WMI"},
	{fullName:"Air Force Falcons", shortName:"AF", level1:"Mountain West", level2:" ", standingsInfo:"standings/conference/FBS/MWC|0|8"},
	{fullName:"Brigham Young Cougars", shortName:"BYU"},
	{fullName:"Colorado State Rams", shortName:"COST"},
	{fullName:"New Mexico Lobos", shortName:"NM"},
	{fullName:"San Diego State Aztecs", shortName:"SDGST"},
	{fullName:"TCU Horned Frogs", shortName:"TCU"},
	{fullName:"UNLV Rebels", shortName:"UNLV"},
	{fullName:"Utah Utes", shortName:"UT"},
	{fullName:"Wyoming Cowboys", shortName:"WY"},
	{fullName:"Arizona Wildcats", shortName:"AZ", level1:"Pacific 10", level2:" ", standingsInfo:"standings/conference/FBS/PAC10|0|9"},
	{fullName:"Arizona State Sun Devils", shortName:"AZST"},
	{fullName:"California Golden Bears", shortName:"CA"},
	{fullName:"Oregon Ducks", shortName:"OR"},
	{fullName:"Oregon State Beavers", shortName:"ORST"},
	{fullName:"Southern California Trojans", shortName:"USC"},
	{fullName:"Stanford Cardinal", shortName:"STAN"},
	{fullName:"UCLA Bruins", shortName:"UCLA"},
	{fullName:"Washington Huskies", shortName:"WA"},
	{fullName:"Washington State Cougars", shortName:"WAST"},
	{fullName:"Florida Gators", shortName:"FL", level1:"SEC", level2:"East", standingsInfo:"standings/conference/FBS/SEC|0|5"},
	{fullName:"Georgia Bulldogs", shortName:"GA"},
	{fullName:"Kentucky Wildcats", shortName:"KY"},
	{fullName:"South Carolina Gamecocks", shortName:"SC"},
	{fullName:"Tennessee Volunteers", shortName:"TN"},
	{fullName:"Vanderbilt Commodores", shortName:"VANDY"},
	{fullName:"Alabama Crimson Tide", shortName:"AL", level2:"West", standingsInfo:"standings/conference/FBS/SEC|6|11"},
	{fullName:"Arkansas Razorbacks", shortName:"AR"},
	{fullName:"Auburn Tigers", shortName:"AUB"},
	{fullName:"LSU Tigers", shortName:"LSU"},
	{fullName:"Mississippi Rebels", shortName:"MS"},
	{fullName:"Mississippi State Bulldogs", shortName:"MSST"},
	{fullName:"Arkansas State Indians", shortName:"ARST", level1:"Sun Belt", level2:" ", standingsInfo:"standings/conference/FBS/BELT|0|8"},
	{fullName:"Florida Atlantic Owls", shortName:"FAU"},
	{fullName:"Florida International Golden Panthers", shortName:"FIU"},
	{fullName:"La.-Lafayette Ragin Cajuns", shortName:"LALAFAY"},
	{fullName:"Louisiana-Monroe Warhawks", shortName:"LAMON"},
	{fullName:"Middle Tennessee Blue Raiders", shortName:"MITNST"},
	{fullName:"North Texas Mean Green", shortName:"NTX"},
	{fullName:"Troy Trojans", shortName:"TROY"},
	{fullName:"Western Kentucky Hilltoppers", shortName:"WKY"},
	{fullName:"Boise State Broncos", shortName:"BST", level1:"Western Athletic", level2:" ", standingsInfo:"standings/conference/FBS/WAC|0|8"},
	{fullName:"Fresno State Bulldogs", shortName:"FRE"},
	{fullName:"Hawaii Warriors", shortName:"HI"},
	{fullName:"Idaho Vandals", shortName:"ID"},
	{fullName:"Louisiana Tech Bulldogs", shortName:"LATECH"},
	{fullName:"Nevada Wolf Pack", shortName:"NV"},
	{fullName:"New Mexico State Aggies", shortName:"NMST"},
	{fullName:"San Jose State Spartans", shortName:"SJST"},
	{fullName:"Utah State Aggies", shortName:"UTST"}
];
